{
    "shell-version": [
        "43.0"
    ],
    "uuid": "GPaste@gnome-shell-extensions.gnome.org",
    "name": "GPaste",
    "version": "@version@",
    "description": "Clipboard management system",
    "url": "http://github.com/Keruspe/GPaste",
    "gettext-domain": "@gettext_domain@"
}

